package main

import (
	"git.dragon-labs.de/alphyron/group_helper/config"
	"log"
)

func main() {
	err := config.DatabaseConfig{}.LoadConfig()

	if err != nil {
		log.Println("Problem while loading database environment variables")
		log.Fatal(err)
	}

	err = config.TelegramConfig{}.LoadConfig()

	if err != nil {
		log.Println("Problem while loading telegram environment variables")
		log.Fatal(err)
	}
}
